body > div.container-fluid {
      padding-left  : 50px;
      padding-right : 50px;
}

body > div.container-fluid:nth-child(odd) {
  background-color: #E6E8FF;
}

span.section-title {
  text-transform: uppercase;
  font-family   : Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight   : bold;
  font-size     : 31px;
  display       : block;
}

div.container-fluid {
  max-width: 1600px;
}

p {
  color         : #122357;
  font-family   : Arial, Helvetica Neue, Helvetica, sans-serif;
  margin-left   : 80px;
}

@media (max-width: 577px) {
  img[src$="-icon.png"] {
    float: none !important;
  }
  span.section-title {
    text-align: center;
  }
  p {
    margin-left : 0;
    text-align  : left;
  }
  div.container-fluid p img {
      margin-left : auto !important;
      margin-right: auto !important;
  }
  .col-text {
    text-align: center;
  }
  div#science > div div div.container {
    padding-left: 15px !important;
  }
  div#maritime figure {
    position    : relative !important;
    margin-left : auto !important;
    margin-right: auto !important;
    margin-top  : 0 !important;
    text-align  : center;
  }
  div#esri > div div div.container {
    padding-left: 15px !important;
  }
  div.jumbotron {
    padding-top : 15px !important;
    height      : 846 px !important;
  }
  div.jumbotron nav {
    margin-top: 60px !important;
  }
  div#education > .row > div:first-child {
    padding-top: 35px;
  }
}

@media (min-width: 577px) {
  div#science > .row > div:last-child p {
    margin-left: 90px;
  }
}

img[src$="-icon.png"] {
  float: left;
}

div.container-fluid p img {
  display: block;
}

div.jumbotron {
  background    : url("../images/bannerlarge.jpg") no-repeat center top;
  padding-top   : 25px;
  padding-left  : 0;
  padding-right : 0;
  padding-bottom: 0;
  border-radius : 0;
}

div.jumbotron img[src="images/rps_logo_white.png"] {
  padding-left: 15px;
}

div.jumbotron > div.container-fluid > div.row > div.col-lg-10 {
  padding-right: 0;
}

div.jumbotron > div.container-fluid > div.row:last-of-type {
  text-align: center;
}

div.jumbotron > div.container-fluid > div.row:last-of-type img {
  margin-top: -73px;
}

div.jumbotron > div.container-fluid:last-child {
  background: rgba(18, 35, 87, 0.75);
  max-width : 1600px;
}
div.jumbotron nav {
  margin-top: 60px;
  text-align: center;
}
div.jumbotron nav a {
  width           : 150px;
  height          : 105px;
  opacity         : 1;
  margin          : 20px 10px;
  display: inline-block;
}
div.jumbotron nav a[href="#about"] {
  background: transparent url("../images/about_but.png") no-repeat 0 0;
}
div.jumbotron nav a[href="#science"] {
  background: transparent url("../images/science_but.png") no-repeat 0 0;
}
div.jumbotron nav a[href="#maritime"] {
  background: transparent url("../images/maritime_but.png") no-repeat 0 0;
}
div.jumbotron nav a[href="#esri"] {
  background: transparent url("../images/esri_but.png") no-repeat 0 0;
}
div.jumbotron nav a[href="#education"] {
  background: transparent url("../images/education_but.png") no-repeat 0 0;
}
div.jumbotron nav a:hover {
  background-position: 0 -105px;
}


img[src="images/stats.png"] {
  padding-top : 25px;
  float       : right;
}



div#science > .row > div:last-child,
div#maritime > .row > div:first-child,
div#esri > .row > div:last-child {
  padding-top: 35px;
}

div#about img[src="images/oceansmap_framework2.png"] {
  margin-bottom: 25px;
}

div#science img[src="images/analysis.jpg"] {
  margin-top    : 33px;
  margin-bottom: 33px;
  box-shadow    : 0px 0px 8px rgba(18,35,87,0.5),0px 0px 8px rgba(18,35,87,0.5);
}
div#science > div div div.container {
  padding-bottom: 20px;
}
div#science > div div div.container,
div#esri > div div div.container {
  padding-left  : 80px;
}



div#maritime figure {
  position    : absolute;
  margin-left : 52%;
  margin-top  : 30%;
}


figure.figure img.figure-img:hover {
  box-shadow: 0px 0px 8px rgba(41,171,226,0.5),0px 0px 8px rgba(41,171,226,0.5);
}

figcaption.figure-caption {
  color       : #122357;
  font-size   : 18px;
  line-height : 22px;
  font-weight : bold;
}


div#education {
  margin-bottom: 90px;
}
div#education > .row > div:first-child {
  padding-top: 60px;
}


footer.navbar-fixed-bottom {
  background-color: #122357;
  height          : 90px;
  padding-top     : 25px;
}
footer.navbar-fixed-bottom a[href="#"] {
  width     : 167px;
  height    : 17px;
  background: transparent url("../images/back_to_top.png") no-repeat 0 0;
  margin-top: 15px;
  display   : block;
}
footer.navbar-fixed-bottom a[href="#"]:hover {
  background-position: 0 -17px;
}

@media (max-width: 992px) {
  div.jumbotron > div.container-fluid > div.row:last-of-type img {
    margin-top: 0;
  }
  div#science {
    padding-top: 25px;
  }
  div#science img[src="images/analysis.jpg"] {
    margin-top    : 0 !important;
    margin-bottom : 0 !important;
  }
}